/* Main Navigation (Header) */

#nav {
	float:right;
	margin:0 5px 0 0;
	font-size:10px;
	text-transform:uppercase;
	margin-top:-10px;
}

#nav ul {
	list-style:none;
	margin:0;
	padding:0;
}

#nav li {
	margin:0 10px 0 0;
	padding:0;
	float:left;
}

#nav a {
	text-decoration:none;
	color:#0057a4;
}

#nav a:hover {
	color:#709ab6;
}

/* Left Sidebar */

#leftSidebar ul#leftNav {
	list-style:none;
	margin:0 0 0 10px;
	padding:0;
	border-bottom:1px solid #fff;
	border-left:1px solid #fff;
}
#leftSidebar ul#leftNav ul {
    list-style:none;
    margin:0 0 0 0px;
}

#leftSidebar ul#leftNav ul li{
    list-style:none;
    margin:0 0 0 -20px;
    text-transform: lowercase
}

#leftSidebar ul#leftNav li {
	margin:0;
	padding:0;
}

#leftSidebar ul#leftNav a {
	display:block;
	border-top:1px solid #fff;
/*	text-transform:uppercase;*/
	text-decoration:none;
	font-size:11px;
	font-weight:bold;
	color:#00779a;
	background:url(../images/nav-arrow.png) left center no-repeat;
	padding:4px 0 4px 13px;
}

#leftSidebar ul#leftNav ul a {
	display:block;
	border-top:1px solid #fff;
	text-transform:none;
	text-decoration:none;
	font-size:11px;
	font-weight:normal;
	color:#00779a;
	background:url(../images/nav-arrow.png) left center no-repeat;
	padding:4px 0 4px 13px;
}

#leftSidebar ul#leftNav a:hover {
	background:url(../images/nav-arrow.png) left center no-repeat #fff;
}


#businessSector .secFloat a {
	text-decoration:none;
	color:#484848;
	position: relative;
	display: block;
	width: 70px;
	height: 55px;
}

#businessSector .secFloat a:hover {
	text-decoration:none;
	color:#00779A;
}

#businessSector .secFloat a span, #businessSector .secFloat a img {
	position: relative;
	z-index: 1;
}

#businessSector .secFloat a span.overlay {
	left: -999px;
}

#businessSector .secFloat a:hover span.overlay {
	z-index: 2;
	position: absolute;
	top: 0;
	left: 0;
	width: 70px;
	height: 55px;
	background: url(../images/sector_icons/transparent.png);
}

/* Breadcrumbs */

#breadcrumbs {
	padding:5px 10px;
	font-size:10px;
	overflow:hidden;
	color:#0057a4;
	background:#edeed9 url(../images/bread-active.png) bottom center no-repeat;
}

#breadcrumbs ul {
	list-style:none;
	margin:0;
	padding:0;
}

#breadcrumbs li {
	float:left;
	margin:0 3px 0 0;
	padding:4px 0 6px;
}

#breadcrumbs li#breadActive {
	background:url(../images/bread-active.png) bottom center no-repeat;
}

#breadcrumbs a {
	text-decoration:none;
	color:#0057a4;
}

#breadcrumbs a:hover {
	color:#9fb0d9;
}

/* Right Sidebar */

#rightSidebar ul#sidebarNews {
	list-style:none;
	margin:10px 0 0 10px;
	padding:0;
	font-size:11px;
}

#rightSidebar ul#sidebarNews li {
	background:url(../images/arrow.png) top left no-repeat;
	margin:0 0 15px;
	padding:0 0 0 15px;
}

#rightSidebar ul#sidebarNews li a {
	color:#00779a;
	text-decoration:none;
}

#rightSidebar ul#sidebarNews li a:hover {
	color:#425b6c;
}

#rightSidebar a#newsArchive {
	display:block;
	width:141px;
	height:27px;
	margin:0 auto 20px;
	background:url(../images/news-button.png) top left no-repeat;
}

#rightSidebar a:active#newsArchive {
	background:url(../images/news-button.png) top right no-repeat;
}

#rightSidebar ul#interSites {
	list-style:none;
	margin:10px 0 0;
	padding:0;
	font-size:11px;
	font-weight:bold;
}

#rightSidebar ul#interSites li {
	padding:0;
	margin:0 0 5px;
}

#rightSidebar ul#interSites a {
	display:block;
	width:130px;
	margin:0 auto;
	padding:3px 5px;
	border:1px solid #d1d2d2;
	background:url(../images/right-arrow.png) right center no-repeat;
	color:#797979;
	text-decoration:none;
}

#rightSidebar ul#interSites a:hover,
#rightSidebar ul#interSites li.active a {
	background:url(../images/right-arrow.png) right center no-repeat #dddede;
	color:#00779a;
}

/* Content */

#content p a, #content ul a {
	color:#0000f1;
	text-decoration:none;
}

#content p a, #content ul a {
    color:#0000f1;
	text-decoration:none;
}

#sitemap ul{
    list-style-type: none;
    margin: 0!important;
    padding-left: 20px!important;
    font-weight: bold;
    color: #003366;
}

#sitemap .sub{
    font-weight: normal;
}

#sitemap ul a{
border-bottom: 1px dotted #666;
text-decoration: none;
color: #003366; 
}

#sitemap ul a:hover{
border-bottom: 1px dotted #666;
text-decoration: none;
color: #003366; 
}

#content h2 a:link, #content h2 a:visited {
border-bottom: 1px dotted #666;
text-decoration: none;
color: #003366;
}
#content h2 a:hover, #sitemap ul a:hover{
border-bottom: 0px dotted #666;
text-decoration: none;
color: #f87822;
}
#content p a:link, #content p a:visited {
border-bottom: 1px dotted #666;
text-decoration: none;
color: #003366;
}
#content p a:hover {
border-bottom: 0px dotted #666;
text-decoration: none;
color: #f87822;
}
#projectFloat a:link, #projectFloat a:visited {
	width:185px;
	font-size:11px;
	text-decoration:none;
	text-transform:uppercase;
	display:block;
	margin:0 0 15px;
	padding:0 0 6px;
	color:#fff;
	background:#4e97b4;
	line-height:18px;
	text-align:center;
	border-bottom: none	
}

#projectFloat a:hover {
	background:#4687a1;
}

#projectFloat a.fwd { 
    width:50px;
    float: right;
    font-weight: bold;
    padding:0 0 2px;          
}

#projectFloat a.back { 
    width:50px;
    float: left;
    font-weight: bold;
    padding:0 0 2px;         
}

.bizFloat span, #projectFloat span { 
margin: 0px 5px;
font-size: 10px;
line-height: 130%;
display: block     
}

#content #relatedContent ul {
	margin:5px 0 0;
	padding:0 15px;
	list-style:none;
	font-size:11px;
	line-height:14px;
}

#content #relatedContent li {
	margin:0;
	padding:0 0 8px 10px;
	background:url(../images/related-arrow.png) top left no-repeat;
}

#content #relatedContent a {
	text-decoration:none;
	color:#00779a;
}

#content #relatedContent a:hover {
	color:#6d88cc;
}

#content .indexTop a span {
	position:absolute;
	bottom:10px;
	left:15px;
	padding:0 15px 0 0;
	color:#fff;
	text-decoration:none;
	text-transform:uppercase;
	font-size:25px;
	background:url(../images/cta-arrow.png) right center no-repeat;
	z-index: 20;
}

.bizFloat a {
	text-decoration:none;
	display:block;
	margin:0;
	padding:0 0 6px;
	color:#fff;
	height:142px;
	background:#4e97b4;
	line-height:16px;
	text-align:center;
}

.bizFloat a:hover {
	background:#4687a1;
}

.mgmtFloat a.bio {
	display:block;
	text-align:center;
	font-size:12px;
	color:#fff;
	text-decoration:none;
	border-top:1px solid #fff;
	padding:5px 0;
	background:#ccc;
}

.mgmtFloat a:hover.bio {
	background:#dadada;
}

.mgmtFloat p.location a:hover {
	text-decoration:none;
}

#content .newsExcerpt a {
	display:block;
	text-align:right;
	text-decoration:none;
	text-transform:uppercase;
	font-weight:bold;
	color:#222;
}
#content .newsExcerpt strong a {
    display:block;
    text-align: left;
    text-decoration:none;
    text-transform:uppercase;
    font-weight:bold;
    color:#222;
    border: 0px;
}

#content .newsExcerpt a:hover {
	color:#757575;
}

/* Footer */

#footerNav {
	float:right;
	font-size:10px;
	text-transform:uppercase;
}

#footerNav  ul {
	list-style:none;
	margin:0;
	padding:0;
}

#footerNav li {
	margin:0 0 0 10px;
	padding:0;
	float:left;
}

#footerNav a{
	text-decoration:none;
	color:#0057a4;
}

#footerNav a:hover{
	color:#709ab6;
}

#footerLink {
	text-decoration: none;
	color: #4A4A4A;
}

/* Alphabet Navigation for Services & Projects */

#content .alphaNav {
	border-top:1px solid #b0b1b2;
	border-right:1px solid #b0b1b2;
	border-left:1px solid #b0b1b2;
	margin:0 0 10px 0;
	padding:0;
	overflow:hidden;
	font-size:12px;
	font-weight:bold;
	background:#b0b1b2;
}

#content .alphaNav ul {
	margin:0;
	padding:0;
	list-style:none;
}

#content .alphaNav li {
	float:left;
	margin:0;
}

#content .alphaNav li a {
	font-weight:normal;
	text-decoration:none;
	display:block;
	background:#000;
	padding:5px 15px;
	background:#b0b1b2;
	color:#fff;
	font-weight:bold;
	border-right:1px solid #b0b1b2;
	border-bottom:1px solid #b0b1b2;
}

#content .alphaNav li a.active {
	font-weight:bold;
	color:#222;
	background:#fff;
	border-bottom:1px solid #fff;
}

#content .alphaNav li a:hover.active {
	cursor:default;
}

#content .alphaNav li a:hover {
	color:#222;
	background:#fff;
	border-bottom:1px solid #fff;
}